/* global declarations and hacks */
* {
	margin:0;
	padding:0;
}

body {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #FFF;
}
a {
	text-decoration: none;
}
a:active
{
  outline: none;
}

:focus
{
  -moz-outline-style: none;
}

a:hover {
text-decoration: underline;
}

/* =========== FROM EXISTING =========== */

#maincanvas {
	width: 977px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}

/*-----------------Dropdown arrow-------------------*/
 	
*html #maincanvas #primarynav a.selectedicon {
  background-image: url(/coach_ims/nav_on.jpg);
	padding: 9px 51px -11px 41px;
}	

#maincanvas #primarynav a:hover {
	background-image: url(/coach_ims/nav_on.jpg);
	text-decoration:none;
}

/*-----------------Dropdown------------------------*/

#maincanvas #primarynav li:hover *{
	display:block;
}

#maincanvas #primarynav li ul li a:hover {
	background-image: url(/coach_ims/dropdownover-1.gif);
	background-repeat: repeat-x;	

}

/*------------------------------------------------------*/

/* =========== COOKIE TRAIL AND FLAGS =========== */
#maincanvas .cookies {
	float: left;
	height: 25px;
	width: 976px;
	text-align: left;
}

.biscuits {
	float: left;
	width: 800px;
	margin: 0px;
	padding: 0px;
}

.cookiepush {
	padding-right:5px;
}
#maincanvas .cookies p {
	 font-size: 80%;
     font-weight: normal;
	 color: #333333;
     margin-top: 3px;
	 padding-left: 2px;}

#maincanvas .cookies a  {
	color: #386B8D;
}

/* =========== MAIN CONTENT AREA AND INNER COLUMNS =========== */
#maincanvas #maincontentarea {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-align: left;
	float: left;
	width: 977px;
}

/* =========== 238 =========== */
#maincanvas #maincontentarea .subcolumn238 {
	margin: 0px 17px 0px 0px;
	padding: 0px;
	width: 238px;
	float: left;
}

*html #maincanvas #maincontentarea .subcolumn238 {
	margin: 0px 11px 0px 0px;
	width: 236px;
}


/*---------------------------jp-start----------------------------------*/



*html #maincanvas #maincontentarea .subcolumn238 .bookwrap {
	padding: 0px 0px 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: url(/coach_ims/bookingWidget/bkBookingWidget.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 228px;
}


.seeTickets {
	background: url(/coach_ims/bookingWidget/spritesBtns.png) no-repeat;
	background-repeat:no-repeat;
	text-indent: -999999px;
	border: none;
	display: block;
	width: 219px;
	height: 38px;
	cursor: pointer;
}

.seeTickets:hover {
	background: url(/coach_ims/bookingWidget/spritesBtns.png) 0px -42px no-repeat;
}


/*--------------------------JP-end------------------------------------*/


/* =========== new 300 right =========== */

#maincanvas #maincontentarea .column722 .column300r .Sectionboxes {
	background-image: url(/coach_ims/fazeone/300r-BASE.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#maincanvas #maincontentarea .column722 .column300r .Sectionboxes .Sectionboxesborder {
  margin-top:-4px;
	padding: 8px;
	border-right: 1px solid #DBDBDB;
	border-left: 1px solid #d7d7d7;
	padding-bottom:32px;
	background-color:#e7e7e8;

}


*html #maincanvas #maincontentarea .column722 .column300r .Sectionboxes .Sectionboxesborder {
  margin-top:-3px;
	padding: 8px;
	border-right: 1px solid #DBDBDB;
	border-left: 1px solid #d7d7d7;
	padding-bottom:5px;
	background-color:#e7e7e8;
	height:1px;

}

#maincanvas #maincontentarea .column722 .column300r .Sectionboxes .Sectionboxesborder h2{
  color:#1c53a4;
  font-size:1em;
  margin:2px 0px 0px 0px;
}

#maincanvas #maincontentarea .column722 .column300r .Sectionboxes .Sectionboxesborder h2 a{
  color:#1c53a4;
}


#maincanvas #maincontentarea .column722 .column300r .Sectionboxes .Sectionboxesborder p{
  color:#36424A;
  font-size:0.7em;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#maincanvas #maincontentarea .column722 .column300r .Sectionboxes .Sectionboxesborder .Sectionboxes-button {
background-image:url("/coach_ims/fazeone/info.gif");
background-position:left 0;
background-repeat:no-repeat;
float:left;
height:15px;
margin:7px 10px 0 0;
padding-left:20px;
width:230px;
}

#maincanvas #maincontentarea .column722 .column300r .Sectionboxes .Sectionboxesborder .Sectionboxes-button a {
color:#1c53a4;
font-size:1.2em;
font-weight:bold;

}

/* ========= Email sign up box =========== */

#maincanvas #maincontentarea .column722 .column300r .Emailsignupbox {
	background-image: url(/coach_ims/fazeone/300r-BASE.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#maincanvas #maincontentarea .column722 .column300r .Emailsignupbox .error {
	font-size:0.8em;
	color:#F00;
	padding-top:5px
}

#maincanvas #maincontentarea .column722 .column300r .Emailsignupbox .Emailsignupbox-border {
    margin-top:0px;
	padding-top:3px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:7px;
	border-right: 1px solid #DBDBDB;
	border-left: 1px solid #d7d7d7;
	background-color:#e7e7e8;

}

*:first-child+html #maincanvas #maincontentarea .column722 .column300r .Emailsignupbox .Emailsignupbox-border {
    margin-top:-3px;
	padding-top:2px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:7px;
	border-right: 1px solid #DBDBDB;
	border-left: 1px solid #d7d7d7;
	background-color:#e7e7e8;

}

*html #maincanvas #maincontentarea .column722 .column300r .Emailsignupbox .Emailsignupbox-border {
   margin-top:-3px;
	padding-top:3px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:7px;
	border-right: 1px solid #DBDBDB;
	border-left: 1px solid #d7d7d7;
	background-color:#e7e7e8;
}


#maincanvas #maincontentarea .column722 .column300r .Emailsignupbox .Emailsignupbox-border input.Signupbutton {
 background: url("/coach_ims/fazeone/Emailsignbutton.gif") no-repeat scroll 0 0 transparent;
 border: medium none;
 cursor: pointer;
 display: block;
 height: 24px;
 text-indent: -999999px;
 width: 83px;
 float:right;

}

#maincanvas #maincontentarea .column722 .column300r .Emailsignupbox .Emailsignupbox-border .Signupbox {
 border: 1px solid #103C76;
 padding: 3px 3px;
 width: 180px;
 height:16px;
}




/* =========== 300 right =========== */

#maincanvas #maincontentarea .column722 .column300r {
	float: right;
	padding: 0px;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

*html #maincanvas #maincontentarea .column722 .column300r .rightassetwrapnoline img {
margin-left: 2px;
}


/* =========== CLOSE 300 right =========== */

#maincanvas #maincontentarea .column722{

}

#maincanvas #maincontentarea .column722 .Top722{
width:722px;
height:242px;
margin-bottom:10px;
float:right;

}

*html #maincanvas #maincontentarea .column722 .Top722{
width:706px;
height:242px;
margin-bottom:10px;
float:right;

}

						/* >>>>>>>>>>>>>>>> IAN >>>>>>>>>>>>>>>> */
#maincanvas #maincontentarea .column722 .subcolumn514 {
	float: left;
	width: 403px;
}

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide {
	width: 403px;
}

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap {
	padding: 0px 0px 7px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(/coach_ims/fazeone/405-BASE.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
}
#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap h1 {
	background-image: url(/coach_ims/fazeone/405-top.jpg);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 1.0em;
	color: #1c53a4;
	margin: 0px;
}


#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap h1 a {
color:#1C53A4;
}

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DBDBDB;
	border-left-color: #DBDBDB;
	margin: 0px;
	width: 403px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(/coach_ims/fazeone/information-back.gif);
	background-position: bottom;
	background-repeat:repeat-x;
}

*html #maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap {	
	width: 403px;
}


#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk {
  border-bottom:1px dashed #CCCCCC;
	clear: left;
	float: left;
	width: 381px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

*html #maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk {
	width: 381px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk2 {
	clear: left;
	float: left;
	width: 381px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}

*html #maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk2 {
	width: 383px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	border:none;
}
						/* >>>>>>>>>>>>>>>> READMORE LINKS >>>>>>>>>>>>>>>> */

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk .readmoredestinations02 {
	float: right;
	width: 90px;
	height:15px;
	padding-left: 20px;
	background-image: url(/coach_ims/fazeone/info.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk .readmoredestinations02 p {
font-size:0.8em;
}

*html #maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk .readmoredestinations02 {
	float: right;
	width: 90px;
	height:15px;
	padding-left: 20px;
	background-image: url(/coach_ims/fazeone/info.gif);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk .readmoredestinations02 a {
	font-weight: bold;
}
*html #maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk .readmoredestinations02 a {
	font-weight: bold;
}
					
#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunkcontent {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 381px;
}

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap h2 {
	
	font-size: 0.9em;
	color: #1c53a4;
	background-image: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap p {
	font-size: 0.7em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #36424a;
}


#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap .serviceschunk2 .serviceschunkcontent p {
	font-size: 0.7em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #36424a;
}

#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap a {
	color: #1C53A4;

}

#maincanvas #maincontentarea .column722 .column300r #englandoffer img {
	margin-bottom: 10px;
}

#maincanvas #maincontentarea .column722 .column300r .englandoffer img {
	margin-bottom: 10px;
}


/* Splendid Styles ------------------------------------------------------*/
/* New header development */
.header 
{
    /* z-index:1000;
    position:relative;  */   
}


.headerTop 
{
    
}
.headerTop a.logo
{
	text-indent:-99999px;
	float:left;
	width:304px;
	height:44px;
	background-image: url(/coach_ims/newnav/logo.jpg);
	background-repeat: no-repeat;
	/*
	background-image: url(/coach_ims/newnav/header-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 -150px;
	*/
	margin:18px 0 15px 5px;
	
}

.headerTop .help
{
	float:right;
	/*width:350px;*/
	width:475px;
	margin-top:10px;    
}
.headerTop .help ul
{
	text-align:left;
}
.headerTop .help li 
{
	display: inline;
	list-style-type:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:68.75%;
	color:#666666;
	margin:0 5px;
}
.headerTop .help li a
{
	color:#666666;
	text-decoration: underline;
}
.headerTop .help li a:hover
{
	text-decoration: none;
}
.headerTop form
{
	display:inline;
}

/* Header FAQ ------------------------------------------------------*/

.headerTop .help .faq {
margin-top:-16px;
 padding-right: 5px;
 float:right;
}

.headerTop .help .faq dt{
 float: left;
}	

.headerTop .help .faq dd{
margin: 0px 0px 0px 185px;
}			
		
.headerTop .help .faq .faqbox {
	width:175px;
	font-size:12px;
	padding-left:3px
}

.headerTop .help .faq .faqbutton {
margin-top:-1px;
}
/* Tel-Number ------------------------------------------------------*/

.headerTop .Tel-Number {
	float:right;
	width:346px;
	margin-top:6px;    
}

.headerTop .Tel-Number ul {
	text-align:left;
    margin-top:-1px;
}

.headerTop .Tel-Number li {
	display: inline;
	list-style-type:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#175FB0;
}
.headerTop .Tel-Number li a {
	color:#175FB0;
	text-decoration: underline;
}

.headerTop .Tel-Number li img
{
	margin-bottom:-4px;
}

.headerTop .Tel-Number .Small-Tel-Number{
	font-size:9px;
	width:85px;
	text-align:left;
	color:#999999;
	float:right;
	margin-top:-3px;   
}

/* Splendid Styles ------------------------------------------------------*/
/* New Primary Navigation */

.primeNav {}
.primeNav ul 
{
	float:left;
	margin:0;
	padding:0 0 0 2px;
	width:976px;
	background-image: url(/coach_ims/newnav/header-sprite.png);
	background-repeat: no-repeat;
	background-position: left top;
	z-index:3;
}

.primeNav li 
{
	list-style: none;
	display: inline;
	float:left;
	text-align:center;
	margin-top:2px;
	position:relative;
}
/*.primeNav .selected
{
	background-image: url(/coach_ims/newnav/header-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 -50px;
	color:#fff;    
}
.primeNav .selected a
{
	color:#fff;    
}*/
.primeNav li a 
{
	float:left;
	width:139px;
	height:49px;
	color:#175fb0;
	line-height:40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:81.25%;
	font-weight:bold;
	text-decoration:none;
	position:relative;
	z-index:3000;
}
.primeNav li a:hover, 
.primeNav li.active a 
{
	background-image: url(/coach_ims/newnav/header-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 -50px;
	color:#fff;    
}

.primeNav .arrow 
{
	padding-right:15px;
	background-image: url(/coach_ims/newnav/header-sprite.png);
	background-repeat: no-repeat;
	background-position: right -59px;    
}
.primeNav li a:hover .arrow,
.primeNav li.active a .arrow
{
	background-image: url(/coach_ims/newnav/header-sprite.png);
	background-repeat: no-repeat;
	background-position: right -92px;    
}

/* Splendid Styles ------------------------------------------------------*/
/* Sub Navigation */
.primeNav .subNav 
{
	position:absolute;
	top:40px;
	left:0px;
	background-color: transparent; 
	background-image: url(/coach_ims/newnav/subNav-bg.png) ;
	background-repeat: repeat-y;
	background-position: left bottom;    
	width:202px !important;
	z-index:2000;
	margin:0;
	padding-left:0 !important;
	padding-top:15px !important;
	padding-bottom:10px !important;
	display: none;
}
.primeNav .subNav li 
{
  display:block;
  clear:both;
  height:28px;
  width:200px;
  text-align:left;
  margin:0 1px;
}
.primeNav .subNav li a 
{
  line-height:28px;
  height:28px;
  background-image:none;
  float:left;
  margin:0;
  width:100%;
}

.primeNav .subNav li a:hover
{
  background-image: url(/coach_ims/newnav/header-sprite.png);
  background-repeat: no-repeat;
	background-position: 0 -113px; 
	text-decoration:none; 
}

.primeNav .subNav li a span 
{
    margin-left:10px;    
}

/* Splendid Styles ------------------------------------------------------*/
/* Sub Navigation for last item in topnav*/
.primeNav .subNavLast 
{
	position:absolute;
	top:40px;
	left:-63px;
	background-color: transparent; 
	background-image: url(/coach_ims/newnav/subNav-bg.png) ;
	background-repeat: repeat-y;
	background-position: left bottom;    
	width:202px !important;
	z-index:2000;
	margin:0;
	padding-left:0 !important;
	padding-top:15px !important;
	padding-bottom:10px !important;
	display: none;
}
.primeNav .subNavLast li 
{
  display:block;
  clear:both;
  height:28px;
  width:200px;
  text-align:left;
  margin:0 1px;
}
.primeNav .subNavLast li a 
{
  line-height:28px;
  height:28px;
  background-image:none;
  float:left;
  margin:0;
  width:100%;
}
.primeNav .subNavLast li a:hover
{
  background-image: url(/coach_ims/newnav/header-sprite.png);
  background-repeat: no-repeat;
	background-position: 0 -113px; 
	text-decoration:none; 
}
.primeNav .subNavLast li a span 
{
    margin-left:10px;    
}

/* Splendid Styles ------------------------------------------------------*/
/* Footer */
.footerBody {
  border-top: 1px #b6b6b6 solid;
	background: #f8f8f8;
	clear:both;
	margin-top:20px;
}
.footerBody p {font-size:75%;line-height:120%;margin-bottom:1em;text-align:left;}
.footerBody li {font-size:75%;line-height:120%;text-align:left;}
#footerWrap {
    padding-top: 30px;
    margin: 0 auto;
    width: 977px;
}

.footerContent {
	padding-left: 25px;
	padding-top:8px;
    float: left;
    width: 500px;
}

.footerContent ul {
    list-style: none;
    padding: 0px 0px 17px 0px;
    margin: 0px;
}

.footerContent ul li {
    padding: 0px 0px 3px 0px;
    width: 240px;
    float: left;
}

.footerContent p, .footerContent ul li a {
    color: #666666;
}

.footerContent p, a {
    color: #666666;
}

.Sociallinks {
	float:right;
	background-image:url(../coach_ims/Social/Joinus.jpg);
	background-repeat:no-repeat;
	/*width:215px;*/
	width:155px;	
	/*width:120px;*/
	margin-top:-24px;

}

.Socialcontain {
	margin-top:25px;
}

.Socialcontain li {
    list-style-type:none;
	display: inline;
	float:right;
	margin-left:2px;
}


*html .Socialcontain li {
	margin-top:-155px;
}

/* Splendid Styles ------------------------------------------------------*/
/* -- Allows accessible code without changing the visual design -- */
.access {
	background-color: inherit;
	color: #ffffff;
	position: absolute;
	overflow: hidden;
	border: none;
	left: -10999px;
	width: 990px;
	height: 0px;
}
.Footerlogo {
    background: url(/coach_ims/Coach.jpg);
    text-indent: -999999px;
    margin-left: 16px;
    display: block;
    width: 141px;
    height: 101px;
    float: left;
}

/* new Footer box ------------------------------------------------------*/

.Footerbox {
	background: url(/coach_ims/FooterboxBackground.jpg);
	background-repeat: no-repeat;
	padding:10px 10px 0px 10px;
    display: block;
    float: left;
	width: 220px;
	height:199px;
}

.Footerboxlogo {
    background: url(/coach_ims/nxlogosmall.png);
    text-indent: -999999px;
    display: block;
    width: 150px;
    height: 22px;
    float: left;
}

.Footerboxcopytop {
    float: left;
	margin-top:-10px;
	color:#666666;
	width:220px;
}


.Footerboxcopy {
    float: left;
	color:#666666;
	margin-top:3px;
}



.Footerboxcopy a {
	color:#1C53A4;
	
}

.Footerboxcontent {
	width:220px;	
}


.Footerboxleft {
	float:left;
	width:105px;
	margin-top:0px;
}

.Footerboxright {
	float:right;
	width:105px;
	margin-top:0px;
}


.Footerboxleft h3 {
    color:#666666;
	font-size:16px;
	height:25px;	
	background-image: url("/coach_ims/Busesicon.png");
    background-repeat: no-repeat;
	margin-top:5px;
	padding-top:4px;
	float:left;
	padding-left:30px;
}

.Footerboxright h3 {
    color:#666666;
	font-size:16px;
	height:25px;	
	background-image: url("/coach_ims/Trianicon.png");
    background-repeat: no-repeat;
	margin-top:5px;
	padding-top:4px;
	float:left;
	padding-left:29px;
}

.Footerboxright h3 a {
 color:#666666;
}

.Footerboxright h3 a:hover {
 text-decoration:none;
 color:#666666;
}

.Footerboxleft h3 a {
 color:#666666;
}

.Footerboxleft h3 a:hover  {
 text-decoration:none;
 color:#666666;
}





/* Splendid Styles ------------------------------------------------------*/
/* -- contain -- */
.contain:after{content:".";display:block;clear:both;visibility:hidden;height:0;}
/* ie mac fix */
.contain{display:inline-table;}
.contain{display:block;}


/** html img,
* html .png{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "/coach_ims/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}*/


.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 722px; /*Width of Carousel Viewer itself*/
height: 230px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px; /*margin around each panel*/
width: 722px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}



/* other ------------------------------------------------------*/



/*----------------Lightbox rule set mini and main ----------------*/

/* Popup */
/*
.lightBoxTop {
    width: 713px;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxMain24.png) 0px 0px no-repeat;
    padding-top: 12px;

}


.miniLightBoxContent {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 87.5%;
    color: #232323;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxMain24.png) -713px 0px repeat-y;
    padding: 0px 1px 25px;
}
*/

/*-------------Header DIV & CLASSES---------------------*/
.header {
    display: block;
}

/*------------------FIXED SIZED SUMMARY BOX----------------*/

fieldset p {
	/*height:40px;*/
	margin:0;
}


/*-------------------------Login Boxes -------------------------*/
.clientForm {
               /* width: 302px;*/
                margin:7px 0 7px 0;
            }
				
    
            /*------------------------- Buttons rules ------------------------- */

         
			
            .btn a.loginRegisterBox:hover {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -481px no-repeat;
                cursor:pointer;
            }
            .btn a.loginRegisterBox:hover span  {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 100% -481px no-repeat;
                cursor:pointer;
            }

            .btnSingle a.findBestCoachFares:hover {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -402px no-repeat;
               
            }
            
            .btnSingle a.findStops:hover {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 0px -350px no-repeat;
            }
       			
			.btnSingle a.amendJourney:hover span {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 100% -481px no-repeat;
            }
            
            
            .btn a:hover span {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 100% -480px no-repeat;
            }
            
            .btnSingle a:hover span {
                background: url(/coach_ims/bookingWidget/newjp/spriteClientForm.png) 100% -481px no-repeat;
            }
			
			
			
/* booking Widget ------------------------------------------------------*/			
			
/*
 * Default Splendid Tools
 */
#CalendarControl .contain:after,
#bookingWidget .contain:after,
#infoLightBox  .contain:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#CalendarControl .contain,
#bookingWidget .contain,
#infoLightBox .contain {
	display: inline-table;
}


.contain {
	zoom: 1;
}

#CalendarControl .contain,
#bookingWidget .contain,
#infoLightBox .contain {
	display: block;
}


#bookingWidget label.access,
#bookingWidget .access,
#bookingWidget hr.access {
	background-color: inherit;
	color: #ffffff;
	position: absolute;
	overflow: hidden;
	border: none;
	left: -10999px;
	width: 990px;
	height: 0px;
    font-size:68.75%;
    text-indent:-999999px;
}

#bookingWidget img {
    border: none;
}

/*
 * Standard typography
 */
#bookingWidget h2,
#bookingWidget h3,
#bookingWidget p,
#bookingWidget label,
#bookingWidget select,
#bookingWidget input {
	font-family: arial, sans-serif;
}

#bookingWidget h2,
#bookingWidget h3,
#bookingWidget p,
#bookingWidget label {
	color: #ffffff;
}

#bookingWidget h2 {
	background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) 0px 0px no-repeat;
	padding: 12px 0px 11px 46px;
	font-weight: normal;
	margin-left: 11px;
	font-size: 112.5%;
}

#bookingWidget h3 {
	margin-bottom: 6px;
	margin-top: 0px;
	font-size: 100%;
}

#bookingWidget p.Accessible {
	margin: 0px;
	font-size: 70%;
	float:right;
	position: absolute;
	right: 12px;
	top: 8px;	
}

#bookingWidget .Accessible a  {
	text-decoration:none;	
}

#bookingWidget .Accessible a:hover  {
    text-decoration: underline;	
}


#bookingWidget h3.passengersCoachInfo a {
    background:url("/coach_ims/bookingWidget/newjp/spriteIcons.gif") no-repeat scroll -239px -23px transparent;
    float:right;
    height:23px;
    left:4px;
    position:relative;
    text-indent:-999999px;
    width:21px;
}

#bookingWidget h3.passengersCoachInfo a:hover {
    background:url("/coach_ims/bookingWidget/newjp/spriteIcons.gif") no-repeat scroll -239px -126px transparent;
}

#bookingWidget p {
	font-size: 75%;
    margin: 0px;
}

#bookingWidget p input,
#bookingWidget p select {
	font-size: 100%;
	color: #2b2c2f;
}

#bookingWidget a {
	text-decoration: underline;
	color: #ffffff;
}


#bookingWidget p.formErrorMessage{
    background:url("/coach_ims/bookingWidget/newjp/validMsgIcon.png") no-repeat scroll 0 0 ;
    margin: -10px 10px 0 0; 
    float:right; 
    color:#FCD61D;
    font-weight:bold; 
    font-size:11px; 
    display:none;
    padding:0 0 0 11px;
}
/*

 * Layout
 */
#bookingWidget .jsBookingForm {
	display: none;
}

#bookingWidget #returning {
	display: none;
}

#bookingWidget .bookingTop {
	background: url(/coach_ims/bookingWidget/newjp/bkBookingWidget.jpg) 0px 0px no-repeat #175fb0;
	position: relative;
	padding-top: 12px;
	margin-bottom:12px;
}

#bookingWidget .bookingBtm {
	background: url(/coach_ims/bookingWidget/newjp/bkBookingWidget.jpg) 0px 100% no-repeat #175fb0;
	padding: 0px 10px 12px 11px;
	margin-top: 12px;
}

#bookingWidget fieldset {
	border: none;
	padding: 0px;
	margin: 0px;
}

#bookingWidget .formGroupTop {
	background: url(/coach_ims/bookingWidget/newjp/bkFormGrouping.jpg) 0px 0px no-repeat #006ab4;
	margin-bottom: 8px;
	padding-top: 8px;
}

#bookingWidget .noHeader {
	padding-top: 13px;
}

#bookingWidget .formGroupBtm {
	background: url(/coach_ims/bookingWidget/newjp/bkFormGrouping.jpg) 0px 100% no-repeat #006ab4;
	padding: 0px 0px 0px 11px;
}

#bookingWidget .formGroupBtm p {
	padding-bottom: 13px;
}

#bookingWidget .formGroupBtmLoc {
	background: url(/coach_ims/bookingWidget/newjp/bkFormGrouping.jpg) 0px 100% no-repeat #006ab4;
	padding: 0px 0px 0px 11px;
}

#bookingWidget .formGroupBtmLoc p {
	padding-bottom: 5px;
}
#bookingWidget .formGroupBtmLoc a.map {
	margin: 0px 12px 0px 0px;
	font-size: 91.66%;
	display: block;
	float: right;
}

#bookingWidget .formGroupBtmLoc a.map:hover {
	text-decoration:none;
}


#bookingWidget .formGroupBtmLoc input{
	float: left; margin-bottom:7px
}

#bookingWidget .formGroupBtmLoc label,
#bookingWidget .formGroupBtmLoc span,
#bookingWidget .formGroupBtm label,
#bookingWidget .formGroupBtm span {
	font-weight: bold;
	width: 40px;
	float: left;
}

#bookingWidget .formGroupBtm select,
#bookingWidget .formGroupBtm input {
	float: left;
}

#bookingWidget .formGroupTop .leavingReturning select, 
#bookingWidget .formGroupTop .formGroupBtm select{
	margin-right: 4px;
	border:1px solid #103C76;
	padding:3px 4px 5px 0px;
	width:94px;
	background:url("/coach_ims/bookingWidget/newjp/spriteIcons.gif") repeat-x scroll 0 100% #FFFFFF;
}


#bookingWidget .formGroupTop .leavingReturning select.backTime,
#bookingWidget .formGroupTop .leavingReturning select.outTime {
	width:60px;
}

#bookingWidget .formGroupTop .leavingReturning select.day {
	width:42px;
}

#bookingWidget .formGroupTop .leavingReturning select.month {
	width:50px;
}

#bookingWidget .formGroupTop .leavingReturning select.year {
	width:60px;
}

#bookingWidget .formGroupTop .formGroupBtm select.location {
    width:159px;
}


#bookingWidget .formGroupTop .formGroupBtm .passengerTypes select,
#bookingWidget .formGroupTop .formGroupBtm .coachCardInfo select{
    width:45px;
}

#bookingWidget .journeySelection {
	padding-left: 40px;
}

#bookingWidget .journeySelection p {
	float: left;
}

#bookingWidget .journeySelection p label {
	padding: 0px 11px 0px 3px;
	float: left;
}

#bookingWidget .journeySelection p input {
	float: left;
}

#bookingWidget .openReturnContainer {
	padding-left: 40px;
}

#bookingWidget .openReturnContainer label {
	padding-left: 3px;
	width: auto;
}

#bookingWidget .passengers label {
	display: block;
	float: none;
	width: auto;
}

#bookingWidget .passengerTypes input,
#bookingWidget .coachCardInfo input {
	margin-right: 5px;
	text-align: center;
	width: 17px;
}

#bookingWidget .adultPassengers {
	float: left;
	width: 90px;
}

#bookingWidget .youngPassengers {
	float: right;
	width: 90px;
}

#bookingWidget .passengers span {
	text-indent: -999999px;
	cursor: pointer;
	width: 26px;
	height: 27px;
	display: inline;
}

#bookingWidget .passengers .plus {
	background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) -208px -46px no-repeat;	
}

#bookingWidget .passengers .minus {
	background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) 100% -46px no-repeat;	
	width: 26px;
}

#bookingWidget .passengers .plus:hover {
	background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) -208px -74px no-repeat;
}

#bookingWidget .passengers .minus:hover {
	background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) 100% -74px no-repeat;
}

#bookingWidget .passengers .disabledGray span.plus,
#bookingWidget .passengers span.plus.disabledGray{
    background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) -208px -46px no-repeat;
    cursor:default;
}
 
#bookingWidget .passengers .disabledGray span.minus,
#bookingWidget .passengers span.minus.disabledGray {
    background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) 100% -46px no-repeat;	
    cursor:default;
}

#bookingWidget .coachCardStarts {
	border-top: 1px #0b4c94 solid;
	padding-top: 7px !important;
	position: relative;
}


#bookingWidget .coachCardStarts label {
	padding-left: 4px;
	float: left;
}

#bookingWidget .passengers {
	padding: 0px;
}

#bookingWidget .passengers label {
	padding-bottom: 6px;
	float: none;
}

#bookingWidget .passengers .passengerTypes,
#bookingWidget .passengers .coachCardInfo,
#bookingWidget .passengers h3 {
	padding: 0px 12px 0px 11px;
}

#bookingWidget input {
	background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) 0px 100% repeat-x #ffffff;
	padding: 5px 6px;
	border: 1px #103c76 solid;
	width:183px;
}

#bookingWidget input[type="checkbox"] {
    background:#006ab4;
    border:none;
}

#bookingWidget .coachCardStarts label {
	padding-left: 3px;
	float: left;
}

#bookingWidget #coachCardOptions {
	display: none;
}

#coachcard {
	cursor: pointer;
}

#bookingWidget .promoCode input {
	width: 181px;
	float: none;
}

#bookingWidget .promoCode input:focus {
	border: 1px #599737 solid;
}

#bookingWidget .stndUI {
	background: transparent !important;
	width: auto !important;
	border: none !important;
	padding: 0px !important;
} 

#bookingWidget input.seeTickets {
	background: url(/coach_ims/bookingWidget/newjp/spritesBtns.png) no-repeat;
	text-indent: -999999px;
	border: none;
	display: block;
	width: 219px;
	height: 38px;
	cursor: pointer;
}

#bookingWidget input.seeTickets:hover {
	background: url(/coach_ims/bookingWidget/newjp/spritesBtns.png) 0px -42px no-repeat;
}

#bookingWidget .promoCode h3 {
	font-size: 75%;
}

#bookingWidget .jsBookingForm .withInput {
	padding-top: 5px;
}

#bookingWidget #leavingDate span,
#bookingWidget #leavingDate input,
#bookingWidget #leavingDate img,
#bookingWidget #returningDate span,
#bookingWidget #returningDate input,
#bookingWidget #returningDate img {
	cursor: pointer;
}

#bookingWidget #leavingDate input,
#bookingWidget #returningDate input {
	width: 110px;
}

#bookingWidget .promoCode p.moreInfoPromo a {
    background:url("/coach_ims/bookingWidget/newjp/spriteIcons.gif") no-repeat scroll -239px -23px transparent;
    display:block;
    height:21px;
    text-indent:-999px;
    width:21px;
}

#bookingWidget .promoCode p.moreInfoPromo a:hover {
    background:url("/coach_ims/bookingWidget/newjp/spriteIcons.gif") no-repeat scroll -239px -126px transparent;
}

#bookingWidget .promoCode p.moreInfoPromo {
    /*bottom:89px;*/
		bottom:61px;
    position:absolute;
    right:18px;
}

/*
 * Icon links
 */


#bookingWidget p.help a:hover {
	background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) -239px -104px no-repeat;
}

#bookingWidget .coachCardStarts p.moreInfo {
	position: absolute;
	top: 5px;
	right: 8px;
}

#bookingWidget .coachCardStarts p.moreInfo a {
	background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) -239px -23px no-repeat;
	text-indent: -9999999px;
	display: block;
	width: 20px;
	height: 21px;
}

#bookingWidget p.openReturnBtn a {
    background:url("/coach_ims/bookingWidget/newjp/spriteIcons.gif") no-repeat scroll -239px -23px transparent;
    display:block;
    height:21px;
    text-indent:-999999px;
    width:20px;
    float:right;
    padding-right:9px;
}

#bookingWidget p.openReturnBtn a:hover,
#bookingWidget p.moreInfo a:hover,
#bookingWidget .coachCardStarts p.moreInfo a:hover {
	background: url(/coach_ims/bookingWidget/newjp/spriteIcons.gif) -239px -126px no-repeat;
}
/*------------------------------CONTEXTUAL CLASSES-------------------------------------*/

.iToAsk a:hover {
	background: url(/coach_ims/bookingWidget/newjp/spriteHomePageWidgets.png) 0px -425px no-repeat;
	cursor:pointer;
}




/*----------------Lightbox rule set mini and main ----------------*/

/* Popup */
#infoLightBox 
{width:713px
    
}
.lightBoxTop {

    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxMain24.png) 0px 0px no-repeat;
    padding-top: 12px;

}

.lightBoxBtm {
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxMain24.png) -1426px 100% no-repeat;
    padding-bottom: 12px;
   
}

.lightBoxContent {
    font-family: Arial, Helvetica, sans-serif;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxMain24.png) -713px 0px repeat-y;
    padding: 0px 13px 33px;
}

.miniLightBoxContent {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 87.5%;
    color: #232323;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxMain24.png) -713px 0px repeat-y;
    padding: 0px 1px 25px;
}

.lightBoxContent p {
    text-align: left;
    font-size: 68.75%;
    color: #232323;
    padding:0 0 0 483px;
}

.lightBoxContent p.passengerType {
    padding-bottom:0px;
}

.lightBoxContent p.passengerTypeInfo {
    padding-top:1px;
}

/*-------------Header DIV & CLASSES---------------------*/
.headerBox {
    display: block;
}

.headerBox h2 {
    float: left;
    font-size: 137.5%;
    font-weight: normal;
    color: #1a5aa3;
    padding: 12px 0 20px 55px;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) 0.1em 0.1em no-repeat;
}

.headerBox h2.miniBoxtitle {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 145%;
    margin: 0;
    padding:3px 15px 14px;
    color: #232323;
    background: none !important;
}

.headerBox p.closeMe {
    float: right;
    font-size: 88.5%;
    color: #232323;
    cursor:pointer;
    padding-left: 17px;
    margin-right:0px;
    margin-top: 6px;

}

.headerBox p.closeMe a {
    color: #1a5aa3;
    outline: none;
    display: block;
    position:relative;
    text-decoration: underline;
    font-weight:bold;
    padding-left: 17px;
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) -0.1em -137px no-repeat;
}

.headerBox p.closeMe a:hover {
    text-decoration: none;
}

.headerBox p.closeMe a strong {
   display:block;
   position:relative;
   top:-2px;
   right:0;
}

/*------------------FIXED SIZED SUMMARY BOX----------------*/


fieldset p {
	/*height:40px;*/
	margin:0;
}

/*-----------Scroll Box DIV---------------*/

.moreLightBoxInformation {
    height: 400px;
    overflow: auto;
    margin-bottom: 20px;
}

.moreLightBoxInformation span {
    font-size: 128%;
}

.moreLightBoxInformation p {
    margin-bottom: 2em;
}
.nockBack {
    background: #000000;
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
}

.btn a.backToPreviousPage {
	background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) 0px -84px no-repeat;	
	padding-left: 6px;
	font-size:110%!important;
}
.btn a.backToPreviousPage:hover {
	background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) 0px -57px no-repeat;	
	font-size:110% !important;
    height:26px;
    padding-left:6px;
}

.btn a span.prev {
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) 100% -110px no-repeat;
    padding:6px 10px 5px 0;
    display: block;
	cursor:pointer;
}
.btn a:hover span.prev {
    background: url(/coach_ims/bookingWidget/newjp/spriteLightBoxIcons.png) 100% -150px no-repeat;
    padding:6px 10px 5px 0;
    display: block;
    cursor:pointer;
}

.lightBoxMainBtn {
    width:177px;
}

.btn a {
    color:#055C8C;
    display:block;
    font-weight:bold;
    padding-left:26px;
    text-decoration:none;
    height:26px;
}

.moreLightBoxInformation p {
    padding:12px 0 5px 55px;
    width:562px;
    font-size:75%;
    margin:0; 
}

.moreLightBoxInformation ul {
    padding:0 0 0 74px;
}

.moreLightBoxInformation ul li {
    background:url("/coach_ims/bookingWidget/newjp/extraAddonsBullet.png") no-repeat scroll 0 0.5em transparent;
    list-style:none outside none;
    padding-left:8px;
    font-size:75%;
    margin:0;
    text-align:left;
}

.moreLightBoxInformation ol li {
    width:492px;
    font-size:75%; 
    padding:0;  
}

.moreLightBoxInformation ol {
    padding:5px 0 0 72px;
    text-align:left;
}

.moreLightBoxInformation h3 {
    padding-left:55px;
    margin-top:1em;
    text-align:left;
}

.moreLightBoxInformation a {
    color:#1A5AA3;
    text-decoration:underline;
}

.moreLightBoxInformation a:hover {
    text-decoration:none;
}

/*--------------------------Splendid Boxes--------------------------------*/

.amendJourneyTop {
    background: url(/coach_ims/bookingWidget/newjp/amendJourneyTop.png) no-repeat scroll 0 0 transparent;
}

.amendJourneyBottom {
    background: url(/coach_ims/bookingWidget/newjp/amendJourneyBottom.png) no-repeat scroll 0 100% transparent;
}   

.amendJourneyContent{
    background: url(/coach_ims/bookingWidget/newjp/amendJourney.png) repeat scroll 0 0 transparent;
}

h2.amendYourJourney {
    color:#1C4590;
    font-size:112.5%;
    padding:15px 0 0 51px;
    background: url(/coach_ims/bookingWidget/newjp/spriteHomePageWidgets.png) no-repeat scroll 0 0 transparent;
    height:32px;
    font-weight:normal
}

.amendHeader {
    padding:13px 0 0 9px;
    height:47px
}   

p.widgetText {
    color:#333333;
    font-size:87.5%;
    font-weight:normal;
    margin:0;
    padding:5px 12px 0 20px;
}
            
 a.amendJourneyBtn:hover {
     background:url(/coach_ims/bookingWidget/newjp/spriteHomePageWidgets.png) no-repeat scroll 0 -270px transparent !important;
 }

 a.amendJourneyBtn:hover span {
     background:url(/coach_ims/bookingWidget/newjp/spriteHomePageWidgets.png) no-repeat scroll 100% -218px transparent !important;
 }          


/*------------------------------Home Page Moduals RHS----------------------------------------*/            

   
/*
 * Calendar
 */
#CalendarControl {
    border: 1px #103c76 solid;
    background: #ffffff;
    position: absolute;
    padding: 9px;
    margin: 0px;
    z-index: 20;
    display: none;
    width: 167px;
}

#CalendarControl p {
    padding: 0px;
    margin: 0px;
}

#coachCardOptions,
#CalendarControlIFrame {
    display: none;
}

#CalendarControl .tableFunctions {
    background: url(/coach_ims/bookingWidget/newjp/bkCalHeader.png);
    margin-bottom: 6px;
}

#CalendarControl .tableFunctions span.month {
    font-family: Tahoma, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding-top: 3px;
    color: #ffffff;
    text-align: center;
    display: block;
    float: left;
    width: 110px;
}

#CalendarControl img {
    border: none;
}

#CalendarControl th {
    text-align: center;
    font-size: 12px;
}

#CalendarControl td {
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    width: 23px;
    height: 23px;
}

#CalendarControl td a {
    text-decoration: none;
}

#CalendarControl td a.DisableCal {
    background: url(/coach_ims/bookingWidget/newjp/spriteDateTableCells.png) 0px -97px no-repeat;
    padding-top: 4px;
    height: 19px;
    display: block;
}

#CalendarControl td a.current {
    background: url(/coach_ims/bookingWidget/newjp/spriteDateTableCells.png) 0px -67px no-repeat;
    padding-top: 4px;
    display: block;
    color: #ffffff;
    height: 19px;
}

#CalendarControl td a.weekend,
#CalendarControl td a.weekday {
     background: url(/coach_ims/bookingWidget/newjp/spriteDateTableCells.png) 0px -32px no-repeat;
     padding-top: 4px;
    display: block;
    color: #ffffff;
    height: 19px;
}

#CalendarControl td a.weekend:hover,
#CalendarControl td a.weekday:hover,
#CalendarControl td a.current:hover {
    background: url(/coach_ims/bookingWidget/newjp/spriteDateTableCells.png) no-repeat;
    color: #000000;
}


.lightBoxMainBtn {
   left:5px;
}
 /***Green boxes for textarea***/
.activeField{
    outline:1px #599737 solid;
    border:1px #599737 solid !important;
}

 /***opacity gray-out***/
 
 .disabledGray {
    opacity:0.2;
    filter:alpha(opacity=20)
 }
 
#bookingWidget .disabledGray input,
#bookingWidget .disabledGray img,
#bookingWidget .disabledGray a
{
    cursor:default !important;
}

#CalendarControl table {
    width:100%;
}

.tableFunctions 
{
    width:168px;   
}
p.extraMsg {
    font-style:italic;
    font-size:68.75;
}			


#maincanvas #maincontentarea .column722 .subcolumn514 .contentdivide .serviceswrap .servicescontentwrap ul {
    color: #36424A;
    font-size: 0.7em;
    list-style-position: inside;
    margin-top: 8px;
}
